# Generated by Django 3.0.3 on 2020-02-18 08:20

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0012_component_created_at'),
    ]

    operations = [
        migrations.AlterField(
            model_name='component',
            name='expected_year',
            field=models.IntegerField(blank=True, null=True),
        ),
    ]
